{
  "title": "Prime covoiturage",
  "text": "Bénéficiez d’une prime de covoiturage de 100€ sur notre plateforme pour tous vos trajets du quotidien en France.. Vous souhaitez activer votre demande de prime tout de suite et préparer vos prochains covoiturages ? <a href=\"/utilisateur/profil/modifier/mon-profil#prime-covoiturage\">Lancez-vous ici</a>",
  "eecTextVersion": "1"
}
